summaryrefslogtreecommitdiff
path: root/devel/fuzz/run-afl.sh
diff options
context:
space:
mode:
Diffstat (limited to 'devel/fuzz/run-afl.sh')
-rwxr-xr-xdevel/fuzz/run-afl.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/devel/fuzz/run-afl.sh b/devel/fuzz/run-afl.sh
index e10ae30b8b..95c6c43099 100755
--- a/devel/fuzz/run-afl.sh
+++ b/devel/fuzz/run-afl.sh
@@ -23,6 +23,7 @@ cat ${srcdir}/../../config.log|grep afl-gcc >/dev/null 2>&1
if test $? != 0;then
echo "compile first library as:"
echo "CC=afl-gcc ./configure"
+ exit 1
fi
if test -z "$1";then